#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.8.1
visibility:           public
id:                   http-streams-0.8.8.1-EyGEZ8E4WUDKp07ccriaMd
key:                  http-streams-0.8.8.1-EyGEZ8E4WUDKp07ccriaMd
license:              BSD-3-Clause
copyright:            © 2012-2021 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  a451752365ecdcaa7fa1e099e2f71ad0
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-streams-0.8.8.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-streams-0.8.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-streams-0.8.8.1
hs-libraries:         HShttp-streams-0.8.8.1-EyGEZ8E4WUDKp07ccriaMd
depends:
    HsOpenSSL-0.11.7-8SpGi4mUDqYKWmhNGkogyd
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    attoparsec-0.14.1-5l1cFZrGW545rXZu8IvVx4 base-4.15.0.0
    base64-bytestring-1.2.0.1-CsiHq2FrRoKF2bDlGNv0Jf
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9 directory-1.3.6.1
    http-common-0.8.2.1-BD9XXxZYM3B1k8GgkeisFQ
    io-streams-1.5.2.1-8fFMajWB7q365MiprR8hyR mtl-2.2.2
    network-3.1.2.2-8nPl8fPPwZC2zJ81nIgVc
    network-uri-2.6.4.1-HkoRuB3ykvaLxStim29dr5
    openssl-streams-1.2.3.0-4VWiZEcwRhtD7V9SMyGdUm text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

